1. Prerequisites

1.1 Runtime Environment

Virgo requires Java SE 6 or later to be installed. Java is available from Sun and elsewhere.